@charset "utf-8";

/* SP：previous_sp.css
 * **************************************************
 * 
 * **************************************************
 */
#content .main {
	padding: 0 0 80% 0;
}
#content .inner {
	background: #FFFFFF;
	border-radius: 10px;
	margin-top: 1.5em;
	padding: 3em 0;
}
#content section {
	margin: 0 5%;
}
#content section h1 {
	border-bottom: 1px solid #000000;
	color: #333333;
	font-size: 2.4em;
	font-weight: bold;
	line-height: 1.3;
	padding: 0 0 0.3em 0;
}
#content section h2 {
	color: #333333;
	font-size: 2.0em;
	line-height: 1.4;
}
#content section h2 span {
	color: #666666;
	display: block;
	font-size: 0.7em;
	margin: 0.4em 0 0 0;
}
#content section p {
	font-size: 1.6em;
	margin: 1em 0 0 0;
}
#content section .oldNew {
	background: #FEFBCD;
	margin: 2em 0 0 0;
	padding: 2em;
	text-align: center;
}
#content section .oldNew img {
	max-width: 100%;
}
#content section .oldNew img:first-child {
	background: url(../images/arrow_sp.png) no-repeat center 90%;
	background-size: 20px;
	margin: 0 3.5em 0 0;
	padding: 0 0 5em 0;
	width: 50%;
}
#content section .btn {
	border-bottom: 2px dotted #666666;
	margin: 3em auto;
	padding: 0 0 3.5em 0;
}
#content section .btn a {
	border-radius: 10px;
	color: #FFFFFF;
	display: block;
	font-size: 1.5em;
	height: 60px;
	line-height: 60px;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	width: 100%;
}
#content section .btn.top {
	margin-bottom: 3em;
}
#content section .btn.new a {
	background: #00ABA7;
}
#content section .btn.old a {
	background: #F05A24;
}

#content section .oldService {
	border: 1px solid #333333;
	margin: 1.5em 0 0 0;
	padding: 1.5em 5%;
}
#content section .oldService ul li {
	background: url(../images/arrow_list.png) no-repeat left 0.5em;
	background-size: 10px;
	font-size: 1.4em;
	margin: 0.3em 0;
	padding: 0 0 0 13px;
}
#content section .oldService ul li a {
	color: #666666;
}

.bnr {
	color: #ffffff;
	font-size: 0.9em;
	height: 48px;
	line-height: 48px;
	margin: 0.6em auto 0;
	text-align: center;
	width: 100%;
}
.bnr a {
	color: #ffffff!important;
	display: block;
	font-size: 1.2em;
	text-decoration: none;
}
.bnr.dl {
	background: #00aba7;
	margin-bottom:30px;
}
.bnr.dl a:hover {
	background: #24B9B3;
}

.softwareDl {
    margin-bottom: 30px;
}
.softwareDl .bnr.dl {
	font-size: 1.4em;
	height: auto;
	line-height: 1.4;
    margin-bottom: 0;
}
.softwareDl .bnr.dl + .bnr.dl {
    margin-top: 1em;
}
.softwareDl .bnr.dl.win{
	background-color: #019BE0;
}
.softwareDl .bnr.dl.mac{
	background-color: #333333;
}
.softwareDl .bnr.dl a{
	background: url(../images/arrow_dl_software.png) no-repeat center 40px;
	background-size: 32px;
	padding: 15px 0 35px;
}
.softwareDl .bnr.dl.web a{
	background: none;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 25px 0;
}
.softwareDl .bnr.dl.web a br{
	display: none;
}